For the complete documentation index, see llms.txt. This page is also available as Markdown.

Saves as Draft

Makbuzu taslak olarak kaydeder.

post
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

Makbuzu taslak olarak kaydeder.

application/json
UUIDstring · uuidOptional
VoucherNumberstring · nullableOptional
post/Vouchers/{UUID}/CreateDraft
POST /evoucher/Vouchers/{UUID}/CreateDraft HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "UUID": "123e4567-e89b-12d3-a456-426614174000",
  "VoucherNumber": "text"
}
var client = new RestClient("https://apitest.nilvera.com/evoucher/Vouchers/12efc08a-8763-42cd-8876-32463babd5c7/CreateDraft");
client.Timeout = -1;
var request = new RestRequest(Method.POST);
request.AddHeader("Authorization", "Bearer <API KEY>");
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/evoucher/Vouchers/12efc08a-8763-42cd-8876-32463babd5c7/CreateDraft',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'POST',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated